import Link from "next/link";

const ArtsForDocs = () => {
  return (
    <section className="min-h-screen" id="artsfordocs">
      <div>
        <h1>Osteopathy</h1>
        <Link href="/articles/osteopathic-head-pain" className="block">
          Head Pain
        </Link>
        <Link href="/articles/neural-biological-mechanisms" className="block">
          Neural Biological Mechanisms
        </Link>
        <Link href="/articles/intervertebral-disc-herniation" className="block">
          The Basics of Intervertebral Disc Herniation
        </Link>
        <Link href="/articles/cranial-manipulation" className="block">
          Cranial Manipulation
        </Link>
        <Link href="/articles/the-trauma-of-birth" className="block">
          The Trauma of Birth
        </Link>
      </div>
    </section>
  );
};

export default ArtsForDocs;
